### Method

# Clutter Event get_distance

#### Declaration [src]

    float
    clutter_event_get_distance (
      const ClutterEvent* source,
      const ClutterEvent* target
    )

#### Description [src]

Retrieves the distance between two events, a `source` and a `target`.

#### Parameters

`target`

  Type: `ClutterEvent`

  A `ClutterEvent`.

  The data is owned by the caller of the method.

#### Return value

Type: `float`

The distance between two `ClutterEvent`.